RubyGems Navigation menu

amazon-chime-sdk-rails 1.1.0

amazon-chime-sdk-rails provides server-side API implementation for Amazon Chime SDK as wrapper functions of AWS SDK for Ruby, and basic controller implementation for Ruby on Rails application.

版本列表:

  1. 1.1.0 - May 04, 2022 (61.5 KB)
  2. 1.0.0 - October 17, 2020 (63.0 KB)

Runtime 依赖关系 (2):

  • aws-sdk-chime >= 1.0.0
  • railties >= 5.0.0
  • Development 依赖关系 (5):

    所有者:

    Pushed by:

    作者:

    • Shota Yamazaki

    SHA 256 checksum:

    c5fd9ad610a5c7ffbe9e88f1ccea53345655a623732b68422d73cd70571c3a82

    下载总次数 14,210

    这个版本 5,646

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2.2

    相关链接: